[Desktop Entry]
Encoding=UTF-8
Name=antiX FAQ
Name[fr_BE]=antiX FAQ 
Name[pt_BR]=Ajuda do antiX
Name[de]=antiX »Fragen & Antworten«
Name[el]=Βοήθεια
Name[it]=FAQ di antiX
Name[hu]=Súgó
Name[af]=antiX Gereelde Vrae
Name[ar]=تعليمات
Name[bg]=Помощ
Name[ca]=PMF d'antiX
Name[cs]=Nápověda
Name[cy]=Cwestiynau Cyffredin antiX
Name[da]=Hjælp
Name[eo]=AntiX Oftaj Demandoj
Name[es]=Ayuda
Name[et]=Abi
Name[eu]=Laguntza
Name[fa]=راهنما
Name[fi]=Ohje
Name[ga]=Ceisteanna Coitianta antiX
Name[gd]=Ceistean Cumanta antiX
Name[gl]=FAQ de antiX
Name[he]=antiX תוצופנ תולאש
Name[hi]=सहायता
Name[hr]=Pomoć
Name[hy]=antiX ՀՏՀ
Name[id]=FAQ antiX
Name[is]=Hjálp
Name[ja]=ヘルプ
Name[jv]=AntiX FAQ
Name[kk]=antiX ЖҚС
Name[km]=AntiX FAQ
Name[ko]=도움말
Name[lo]=AntiX FAQ
Name[lt]=Pagalba
Name[mg]=AntiX FAQ
Name[mk]=Помош
Name[mn]=antiX түгээмэл асуултууд
Name[ms]=FAQ antiX
Name[mt]=FAQ antiX
Name[nl]=Help
Name[nb]=Hjelp
Name[ny]=AntiX FAQ
Name[pa]=ਐਂਟੀਐਕਸ ਅਕਸਰ ਪੁੱਛੇ ਜਾਂਦੇ ਸਵਾਲ
Name[pl]=Pomoc
Name[pt]=Ajuda do antiX
Name[ro]=Ajutor
Name[ru]=Справка
Name[rw]=Kurwanya Ibibazo
Name[sk]=Pomocník
Name[sl]=Pomoč
Name[sq]=PBR mbi antiX-in
Name[sr]=Помоћ
Name[su]=FAQ antiX
Name[sv]=antiX Vanliga frågor
Name[sw]=Maswali Yanayoulizwa Mara kwa Mara ya antiX
Name[tg]=Саволҳои FAQ antiX
Name[th]=คำถามที่พบบ่อยเกี่ยวกับ antiX
Name[tk]=antiX soraglar
Name[tr]=Yardım
Name[tt]=antiX Сораулар
Name[ug]=antiX ﻝﺎﺋﻮﺳ
Name[uk]=Довідка
Name[ur]=FAQ ﺲﮑﯾﺍ ﯽﭩﻨﯾﺍ
Name[uz]=antiX tez-tez so'raladigan savollar
Name[vi]=Câu hỏi thường gặp về antiX
Name[yi]=FAQ סקיטנאַ
Name[zh_CN]=帮助
Name[zh_TW]=說明
GenericName=OS Manual
GenericName[fr_BE]=Manuel du système d’exploitation
GenericName[pt_BR]=Manual do Sistema Operacional
GenericName[it]=Manuale SO
GenericName[ca]=Manual del S.O.
GenericName[es]=Manual del SO
GenericName[fi]=Käyttöjärjestelmän käsikirja
GenericName[fr]=Manuel du système d’exploitation
GenericName[ja]=OS マニュアル
GenericName[pl]=Instrukcja obsługi systemu
GenericName[pt]=Manual do Sistema Operativo
GenericName[ru]=Руководство ОС
GenericName[sl]=OS priročnik
Comment=FAQ about antiX
Comment[fr_BE]=Foire aux questions à propos d’antiX
Comment[pt_BR]=Perguntas Frequentes Sobre o antiX
Comment[de]=Sammlung von Antworten auf häufig vorkommende Fragen zu antiX
Comment[el]=Συχνές ερωτήσεις σχετικά με το antiX
Comment[it]=FAQ su antiX
Comment[hu]=GYIK az antiX-ről
Comment[af]=Gereelde vrae oor antiX
Comment[am]=ስለ antiX የሚጠየቁ ጥያቄዎች
Comment[ar]=antiX ﻝﻮﺣ ﺔﺑﻮﺟﺃﻭ ﺔﻠﺌﺳﺃ
Comment[be]=Частыя пытанні аб antiX
Comment[bg]=Често задавани въпроси за antiX
Comment[bn]=অ্যান্টিএক্স সম্পর্কে প্রায়শই জিজ্ঞাসিত প্রশ্নাবলী
Comment[bs]=FAQ o antiX-u
Comment[ca]=Preguntes freqüents sobre antiX
Comment[ceb]=FAQ bahin sa antiX
Comment[co]=FAQ su antiX
Comment[cs]=FAQ o antiX
Comment[cy]=Cwestiynau Cyffredin am antiX
Comment[da]=FAQ om antiX
Comment[eo]=Oftaj Demandoj pri antiX
Comment[es]=Preguntas frecuentes sobre antiX
Comment[et]=KKK antiX kohta
Comment[eu]=antiX-ri buruzko ohiko galderak
Comment[fa]=ﺲﮑﯾﺍ ﯽﺘﻧﺁ ﺩﺭﻮﻣ ﺭﺩ ﻝﻭﺍﺪﺘﻣ ﺕﻻ﻿ﺍﻮﺳ
Comment[fi]=Usein kysyttyä antiX:stä
Comment[fil]=FAQ tungkol sa antiX
Comment[fr]=Foire aux questions à propos d’antiX
Comment[fy]=FAQ oer antiX
Comment[ga]=Ceisteanna Coitianta faoi antiX
Comment[gd]=Ceistean Cumanta mu antiX
Comment[gl]=Preguntas frecuentes sobre antiX
Comment[gu]=એન્ટિએક્સ વિશે વારંવાર પૂછાતા પ્રશ્નો
Comment[ha]=FAQ game da antiX
Comment[haw]=FAQ e pili ana i ka antiX
Comment[he]=antiX יבגל תוצופנ תולאש
Comment[hi]=एंटीएक्स के बारे में अक्सर पूछे जाने वाले प्रश्न
Comment[hr]=Često postavljana pitanja o antiX-u
Comment[ht]=FAQ sou antiX
Comment[hy]=ՀՏՀ antiX-ի մասին
Comment[id]=FAQ tentang antiX
Comment[is]=Algengar spurningar um antiX
Comment[ja]=antiX に関する FAQ
Comment[jv]=FAQ babagan antiX
Comment[ka]=ხშირად დასმული კითხვები antiX-ის შესახებ
Comment[kk]=AntiX туралы жиі қойылатын сұрақтар
Comment[km]=សំណួរគេសួរញឹកញាប់អំពី antiX
Comment[kn]=antiX ಬಗ್ಗೆ FAQ
Comment[ko]=안티엑스에 대한 FAQ
Comment[ku]=FAQ di derbarê antiX de
Comment[ky]=antiX жөнүндө көп берилүүчү суроолор
Comment[lb]=FAQ iwwer AntiX
Comment[lo]=FAQ ກ່ຽວກັບ antiX
Comment[lt]=DUK apie antiX
Comment[lv]=FAQ par antiX
Comment[mg]=FAQ momba ny antiX
Comment[mi]=FAQ mo antiX
Comment[mk]=Најчесто поставувани прашања за antiX
Comment[ml]=ആന്റിഎക്സിനെക്കുറിച്ചുള്ള പതിവ് ചോദ്യങ്ങൾ
Comment[mn]=AntiX-ийн талаархи түгээмэл асуултууд
Comment[mr]=antiX बद्दल वारंवार विचारले जाणारे प्रश्न
Comment[ms]=Soalan Lazim tentang antiX
Comment[mt]=FAQ dwar antiX
Comment[my]=antiX အကြောင်း FAQ
Comment[ne]=AntiX को बारे मा सोधिने प्रश्न
Comment[nl]=Veelgestelde vragen over antiX
Comment[nb]=Vanlige spørsmål om antiX
Comment[ny]=Mafunso okhudza antiX
Comment[or]=ଆଣ୍ଟିଏକ୍ସ ବିଷୟରେ FAQ |
Comment[pa]=ਐਂਟੀਐਕਸ ਬਾਰੇ ਅਕਸਰ ਪੁੱਛੇ ਜਾਂਦੇ ਸਵਾਲ
Comment[pl]=Często zadawane pytania dotyczące antiX
Comment[ps]=FAQ ﻩړﺍ ﻪﭘ ﺲﮑﯾﺍ ﻲټﻧﺍ ﺩ
Comment[pt]=Perguntas e Respostas
Comment[ro]=Întrebări frecvente despre antiX
Comment[ru]=FAQ по antiX
Comment[rw]=Ibibazo bijyanye na antiX
Comment[sd]=FAQ ﺲڪﻳﺍ ﻲٽﻨﻳﺍ ﺖﺑﺎﺑ
Comment[si]=antiX ගැන නිතර අසන ප්u200dරශ්න
Comment[sk]=Časté otázky o antiX
Comment[sl]=Pogosta vprašanja o antiX
Comment[sm]=FAQ e uiga ile antiX
Comment[sn]=FAQ nezve antiX
Comment[so]=FAQ ku saabsan antiX
Comment[sq]=PBR mbi antiX-in
Comment[sr]=Честа питања о антиКс
Comment[st]=FAQ ka antiX
Comment[su]=FAQ ngeunaan antiX
Comment[sv]=Vanliga frågor om antiX
Comment[sw]=Maswali Yanayoulizwa Mara kwa Mara kuhusu antiX
Comment[ta]=ஆன்டிஎக்ஸ் பற்றி அடிக்கடி கேட்கப்படும் கேள்விகள்
Comment[te]=యాంటీఎక్స్ గురించి తరచుగా అడిగే ప్రశ్నలు
Comment[tg]=Саволҳо оид ба antiX
Comment[th]=คำถามที่พบบ่อยเกี่ยวกับ antiX
Comment[tk]=AntiX hakda soraglar
Comment[tr]=antiX hakkında SSS
Comment[tt]=AntiX турында сораулар
Comment[ug]=AntiX ﺭﻼ﻿ﻟﺎﺋﻮﺳ ﻰﻜﯨﺪﯩﻘﻗەﮬ
Comment[uk]=Поширені запитання про antiX
Comment[ur]=ﺕﻻ﻿ﺍﻮﺳ ﮯﺌﮔ ﮯﮭﭼﻮﭘ ﺮﺜﮐﺍ ﮟﯿﻣ ﮮﺭﺎﺑ ﮯﮐ ﺲﮑﯾﺍ ﯽﭩﻨﯾﺍ
Comment[uz]=AntiX haqida tez-tez so'raladigan savollar
Comment[vi]=Câu hỏi thường gặp về antiX
Comment[xh]=FAQ malunga ne-antiX
Comment[yi]=FAQ סקיטנאַ ןגעוו
Comment[yo]=FAQ nipa antiX
Comment[zh_CN]=关于antiX的FAQ
Comment[zh_TW]=關於antiX的FAQ
Exec=antix-viewer /usr/share/antiX/FAQ/index.html 
Icon=help-browser
Terminal=false
Type=Application
Categories=System;
NoDisplay=True
